<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.14" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="dir_0219885b2676550c7bfa6bace8a35e1d" kind="dir">
    <compoundname>psoc6</compoundname>
    <innerdir refid="dir_f033a6e57047b4547eedf0369789175f">CY8CPROTO-062S3-4343W</innerdir>
    <briefdescription>
    </briefdescription>
    <detaileddescription>
    </detaileddescription>
    <location file="bsp/boards/psoc6/" />
  </compounddef>
</doxygen>